/*     44326 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__44326__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__44326__ a {display:block;position:relative;border:none}
.pm-slide_wide__44326__ a img {border:none}
.pm-slide_wide__44326__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__44326__ .item {position:relative}
.pm-slide_wide__44326__ .item img {vertical-align:top}
.pm-slide_wide__44326__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__44326__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__44326__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__44326__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__44326__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__44326__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__44326__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__44326__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__44326__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__44326__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__44326__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__44326__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__44326__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__44326__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__44326__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__44326__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__44326__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__44326__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__44326__ .owl-dots .owl-dot.active span,
.pm-slide_wide__44326__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__44326__.empty__44326__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__44326__.build_edit_mode .item {display:none}
.pm-slide_wide__44326__.build_edit_mode .item img {width:100%}
.pm-slide_wide__44326__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__44326__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__44326__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__44326__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__44326__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__44326__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__44326__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__44326__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__44326__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__44326__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__44326__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__44326__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__44326__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__44326__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__44326__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__44326__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     42513 : 텍스트 오버레이 이미지      */
.text_over_img__42513__ {display:inline-block;overflow:hidden;position:relative;width:340px;max-width:100%;vertical-align:top}
.text_over_img__42513__ * {box-sizing:border-box;}
.text_over_img__42513__ a {display:inline-block}
.text_over_img__42513__ img {vertical-align:top}
.text_over_img__42513__ .caption {position:absolute;left:0;width:100%}
.text_over_img__42513__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__42513__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__42513__ .caption .content {color:#ffffff}

.text_m_sml__42513__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__42513__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__42513__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__42513__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__42513__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__42513__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__42513__ .caption {top:20px;text-align:left}
.text_mid__42513__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__42513__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__42513__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__42513__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__42513__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__42513__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__42513__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__42513__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__42513__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__42513__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     42517 : 이미지 리스트      */
.img_webzine__42517__ .item {border:1px solid #dddddd;border-top-width:0;background-color:#ffffff;}
.img_webzine__42517__ .item:first-child {border-top-width:1px}
.img_webzine__42517__ .item:after {content:'';display:block;clear:both}
.img_webzine__42517__ .item:hover {background-color:#F4FFFF; }
.img_webzine__42517__ .item > a, .img_webzine__42517__ .item > div {display:table;width:100%}
.img_webzine__42517__ .item > a :hover{color:#8EA8DB     ;}
.img_webzine__42517__ .item figure {display:table-cell;width:10px;height:30px;margin:0;padding:5px 0 5px 12px;vertical-align:middle}
.img_webzine__42517__ .item figure img {max-height:100%;vertical-align:top}
.img_webzine__42517__ .item .text_box {display:table-cell;height:30px;padding:5px;vertical-align:middle}
.img_webzine__42517__ .item .text_box > span {display:block;margin:0;padding:0}
.img_webzine__42517__ .item .subject {font-weight:bold;color:#777777;letter-spacing:-0.02em}
.img_webzine__42517__ .item .content {color:#444}

.text_sml__42517__ .subject {font-size:14px;line-height:1.6em}
.text_sml__42517__ .content {font-size:13px;line-height:1.6em}
.text_med__42517__ .subject {font-size:16px;line-height:1.4em}
.text_med__42517__ .content {font-size:14px;line-height:1.6em}
.text_big__42517__ .subject {font-size:18px;line-height:1.4em}
.text_big__42517__ .content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__42517__ .item figure {height:43px}
	.img_webzine__42517__ .item:first-child figure {height:44px}
	.img_webzine__42517__ .item:first-child .text_box {height:44px}
	.img_webzine__42517__ .item .text_box {padding:5px 12px}
}

/*     42707 : 텍스트 오버레이 이미지      */
.text_over_img__42707__ {display:inline-block;overflow:hidden;position:relative;width:340px;max-width:100%;vertical-align:top}
.text_over_img__42707__ * {box-sizing:border-box}
.text_over_img__42707__ a {display:inline-block}
.text_over_img__42707__ img {vertical-align:top}
.text_over_img__42707__ .caption {position:absolute;left:0;width:100%}
.text_over_img__42707__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__42707__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__42707__ .caption .content {color:#ffffff}

.text_m_sml__42707__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__42707__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__42707__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__42707__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__42707__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__42707__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__42707__ .caption {top:20px;text-align:left}
.text_mid__42707__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__42707__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__42707__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__42707__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__42707__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__42707__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__42707__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__42707__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__42707__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__42707__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     42518 : 이미지 리스트      */
.img_webzine__42518__ .item {border:1px solid #dddddd;border-top-width:0;background-color:#ffffff}
.img_webzine__42518__ .item:first-child {border-top-width:1px}
.img_webzine__42518__ .item:after {content:'';display:block;clear:both}
.img_webzine__42518__ .item:hover {background-color:#F4FFFF }
.img_webzine__42518__ .item > a, .img_webzine__42518__ .item > div {display:table;width:100%}
.img_webzine__42518__ .item > a :hover{color:#8EA8DB     ;}
.img_webzine__42518__ .item figure {display:table-cell;width:10px;height:30px;margin:0;padding:5px 0 5px 12px;vertical-align:middle}
.img_webzine__42518__ .item figure img {max-height:100%;vertical-align:top}
.img_webzine__42518__ .item .text_box {display:table-cell;height:30px;padding:5px;vertical-align:middle}
.img_webzine__42518__ .item .text_box > span {display:block;margin:0;padding:0}
.img_webzine__42518__ .item .subject {font-weight:bold;color:#777777;letter-spacing:-0.02em}
.img_webzine__42518__ .item .content {color:#444}

.text_sml__42518__ .subject {font-size:14px;line-height:1.6em}
.text_sml__42518__ .content {font-size:13px;line-height:1.6em}
.text_med__42518__ .subject {font-size:16px;line-height:1.4em}
.text_med__42518__ .content {font-size:14px;line-height:1.6em}
.text_big__42518__ .subject {font-size:18px;line-height:1.4em}
.text_big__42518__ .content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__42518__ .item figure {height:43px}
	.img_webzine__42518__ .item:first-child figure {height:44px}
	.img_webzine__42518__ .item:first-child .text_box {height:44px}
	.img_webzine__42518__ .item .text_box {padding:5px 12px}
}

/*     42708 : 텍스트 오버레이 이미지      */
.text_over_img__42708__ {display:inline-block;overflow:hidden;position:relative;width:340px;max-width:100%;vertical-align:top}
.text_over_img__42708__ * {box-sizing:border-box}
.text_over_img__42708__ a {display:inline-block}
.text_over_img__42708__ img {vertical-align:top}
.text_over_img__42708__ .caption {position:absolute;left:0;width:100%}
.text_over_img__42708__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__42708__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__42708__ .caption .content {color:#ffffff}

.text_m_sml__42708__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__42708__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__42708__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__42708__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__42708__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__42708__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__42708__ .caption {top:20px;text-align:left}
.text_mid__42708__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__42708__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__42708__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__42708__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__42708__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__42708__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__42708__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__42708__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__42708__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__42708__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     43257 : 이미지 리스트      */
.img_webzine__43257__ .item {border:1px solid #dddddd;border-top-width:0;background-color:#ffffff}
.img_webzine__43257__ .item:first-child {border-top-width:1px}
.img_webzine__43257__ .item:after {content:'';display:block;clear:both}
.img_webzine__43257__ .item:hover {background-color:#F4FFFF }
.img_webzine__43257__ .item > a, .img_webzine__43257__ .item > div {display:table;width:100%}
.img_webzine__43257__ .item > a :hover{color:#8EA8DB     ;}
.img_webzine__43257__ .item figure {display:table-cell;width:10px;height:30px;margin:0;padding:5px 0 5px 12px;vertical-align:middle}
.img_webzine__43257__ .item figure img {max-height:100%;vertical-align:top}
.img_webzine__43257__ .item .text_box {display:table-cell;height:30px;padding:5px;vertical-align:middle}
.img_webzine__43257__ .item .text_box > span {display:block;margin:0;padding:0}
.img_webzine__43257__ .item .subject {font-weight:bold;color:#777777;letter-spacing:-0.02em}
.img_webzine__43257__ .item .content {color:#444}

.text_sml__43257__ .subject {font-size:14px;line-height:1.6em}
.text_sml__43257__ .content {font-size:13px;line-height:1.6em}
.text_med__43257__ .subject {font-size:16px;line-height:1.4em}
.text_med__43257__ .content {font-size:14px;line-height:1.6em}
.text_big__43257__ .subject {font-size:18px;line-height:1.4em}
.text_big__43257__ .content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__43257__ .item figure {height:43px}
	.img_webzine__43257__ .item:first-child figure {height:44px}
	.img_webzine__43257__ .item:first-child .text_box {height:44px}
	.img_webzine__43257__ .item .text_box {padding:5px 12px}
}

/*     47760 : 버튼      */
.button__47760__ {font-size:0}
.button__47760__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #DCEBFF; #8ea8d8;#E7E7E7;#C2E2E8;#d00000;border-radius:0px;background:#DCEBFF; #8ea8d8;#E7E7E7;#C2E2E8;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#7B7B7B;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47760__.style_line a {background:transparent;color:#DCEBFF; #8ea8d8;#E7E7E7;#C2E2E8;#d00000}

@media all and (min-width:1024px){
	.button__47760__ a {font-size:17px}
}

/*     47756 : 이미지 리스트 (웹진형)      */
.img_webzine__47756__:after {content:''; display:block; clear:both;}
.img_webzine__47756__ * {box-sizing:border-box;}
.img_webzine__47756__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__47756__ .item:after {content:''; display:block; clear:both;}
.img_webzine__47756__ .item a {display:block; text-decoration:none;}
.img_webzine__47756__ .figure {display:block; width:50px; margin:0 auto; padding:0;}
.img_webzine__47756__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__47756__ .caption {display:block; margin-top:15px;}
.img_webzine__47756__ .caption > span {display:block; text-align:center;}
.img_webzine__47756__ .caption > span.subject {font-weight:bold; color:#6495ED;}
.img_webzine__47756__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__47756__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__47756__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__47756__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__47756__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__47756__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__47756__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__47756__ .item {width:100%;}
.col_m_2__47756__ .item {width:50%;}
.col_m_3__47756__ .item {width:33.3333%;}
.col_m_4__47756__ .item {width:25%;}
.col_m_1__47756__ .item,
.col_m_2__47756__ .item2n,
.col_m_3__47756__ .item3n,
.col_m_4__47756__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__47756__ .item {padding:20px 15px;}
	.img_webzine__47756__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__47756__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__47756__ .caption > span {text-align:left;}

	.col_m_1__47756__ .item,
	.col_m_2__47756__ .item2n,
	.col_m_3__47756__ .item3n,
	.col_m_4__47756__ .item4n {clear:none;}

	.col_t_1__47756__ .item {width:100%;}
	.col_t_2__47756__ .item {width:50%;}
	.col_t_3__47756__ .item {width:33.3333%;}
	.col_t_4__47756__ .item {width:25%;}
	.col_t_5__47756__ .item {width:20%;}
	.col_t_6__47756__ .item {width:16.6666%;}
	.col_t_1__47756__ .item,
	.col_t_2__47756__ .item2n,
	.col_t_3__47756__ .item3n,
	.col_t_4__47756__ .item4n,
	.col_t_5__47756__ .item5n,
	.col_t_6__47756__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__47756__ .item {padding:25px 20px;}
	.img_webzine__47756__ .item:hover {background:#F4FFFF;}
    .img_webzine__47756__ .item a :hover{color:#3C5A91;}
	.img_webzine__47756__ .figure {margin-right:30px;}

	.col_t_1__47756__ .item{border:1px solid #dddddd;}
	.col_t_2__47756__ .item2n,
	.col_t_3__47756__ .item3n,
	.col_t_4__47756__ .item4n,
	.col_t_5__47756__ .item5n,
	.col_t_6__47756__ .item6n {clear:none;}

	.col_pc_1__47756__ .item {width:100%;}
	.col_pc_2__47756__ .item {width:50%;}
	.col_pc_3__47756__ .item {width:33.3333%;}
	.col_pc_4__47756__ .item {width:25%;}
	.col_pc_5__47756__ .item {width:20%;}
	.col_pc_6__47756__ .item {width:16.6666%;}
	.col_pc_1__47756__ .item,
	.col_pc_2__47756__ .item2n,
	.col_pc_3__47756__ .item3n,
	.col_pc_4__47756__ .item4n,
	.col_pc_5__47756__ .item5n,
	.col_pc_6__47756__ .item6n {clear:both;}
}

/*     47761 : 버튼      */
.button__47761__ {font-size:0}
.button__47761__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #DCEBFF;#E7E7E7;#C2E2E8;#d00000;border-radius:0px;background:#DCEBFF;#E7E7E7;#C2E2E8;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#7B7B7B;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47761__.style_line a {background:transparent;color:#DCEBFF;#E7E7E7;#C2E2E8;#d00000}

@media all and (min-width:1024px){
	.button__47761__ a {font-size:17px}
}

/*     47758 : 이미지 리스트 (웹진형)      */
.img_webzine__47758__:after {content:''; display:block; clear:both;}
.img_webzine__47758__ * {box-sizing:border-box;}
.img_webzine__47758__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__47758__ .item:after {content:''; display:block; clear:both;}
.img_webzine__47758__ .item a {display:block; text-decoration:none;}
.img_webzine__47758__ .figure {display:block; width:50px; margin:0 auto; padding:0;}
.img_webzine__47758__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__47758__ .caption {display:block; margin-top:15px;}
.img_webzine__47758__ .caption > span {display:block; text-align:center;}
.img_webzine__47758__ .caption > span.subject {font-weight:bold; color:#6495ED ;}
.img_webzine__47758__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__47758__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__47758__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__47758__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__47758__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__47758__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__47758__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__47758__ .item {width:100%;}
.col_m_2__47758__ .item {width:50%;}
.col_m_3__47758__ .item {width:33.3333%;}
.col_m_4__47758__ .item {width:25%;}
.col_m_1__47758__ .item,
.col_m_2__47758__ .item2n,
.col_m_3__47758__ .item3n,
.col_m_4__47758__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__47758__ .item {padding:20px 15px;}
	.img_webzine__47758__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__47758__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__47758__ .caption > span {text-align:left;}

	.col_m_1__47758__ .item,
	.col_m_2__47758__ .item2n,
	.col_m_3__47758__ .item3n,
	.col_m_4__47758__ .item4n {clear:none;}

	.col_t_1__47758__ .item {width:100%;}
	.col_t_2__47758__ .item {width:50%;}
	.col_t_3__47758__ .item {width:33.3333%;}
	.col_t_4__47758__ .item {width:25%;}
	.col_t_5__47758__ .item {width:20%;}
	.col_t_6__47758__ .item {width:16.6666%;}
	.col_t_1__47758__ .item,
	.col_t_2__47758__ .item2n,
	.col_t_3__47758__ .item3n,
	.col_t_4__47758__ .item4n,
	.col_t_5__47758__ .item5n,
	.col_t_6__47758__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__47758__ .item {padding:25px 20px;}
	.img_webzine__47758__ .item:hover {background:#F4FFFF;}
    .img_webzine__47758__ .item a :hover{color:#3C5A91;}
	.img_webzine__47758__ .figure {margin-right:30px;}

	.col_t_1__47758__ .item{border:1px solid #dddddd;}
	.col_t_2__47758__ .item2n,
	.col_t_3__47758__ .item3n,
	.col_t_4__47758__ .item4n,
	.col_t_5__47758__ .item5n,
	.col_t_6__47758__ .item6n {clear:none;}

	.col_pc_1__47758__ .item {width:100%;}
	.col_pc_2__47758__ .item {width:50%;}
	.col_pc_3__47758__ .item {width:33.3333%;}
	.col_pc_4__47758__ .item {width:25%;}
	.col_pc_5__47758__ .item {width:20%;}
	.col_pc_6__47758__ .item {width:16.6666%;}
	.col_pc_1__47758__ .item,
	.col_pc_2__47758__ .item2n,
	.col_pc_3__47758__ .item3n,
	.col_pc_4__47758__ .item4n,
	.col_pc_5__47758__ .item5n,
	.col_pc_6__47758__ .item6n {clear:both;}
}

/*     47762 : 버튼      */
.button__47762__ {font-size:0}
.button__47762__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #DCEBFF;#E7E7E7;#C2E2E8;#d00000;border-radius:0px;background:#DCEBFF;#E7E7E7;#C2E2E8;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#7B7B7B;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47762__.style_line a {background:transparent;color:#DCEBFF;#E7E7E7;#C2E2E8;#d00000}

@media all and (min-width:1024px){
	.button__47762__ a {font-size:17px}
}

/*     47759 : 이미지 리스트 (웹진형)      */
.img_webzine__47759__:after {content:''; display:block; clear:both;}
.img_webzine__47759__ * {box-sizing:border-box;}
.img_webzine__47759__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__47759__ .item:after {content:''; display:block; clear:both;}
.img_webzine__47759__ .item a {display:block; text-decoration:none;}
.img_webzine__47759__ .figure {display:block; width:50px; margin:0 auto; padding:0;}
.img_webzine__47759__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__47759__ .caption {display:block; margin-top:15px;}
.img_webzine__47759__ .caption > span {display:block; text-align:center;}
.img_webzine__47759__ .caption > span.subject {font-weight:bold; color:#6495ED ;}
.img_webzine__47759__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__47759__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__47759__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__47759__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__47759__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__47759__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__47759__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__47759__ .item {width:100%;}
.col_m_2__47759__ .item {width:50%;}
.col_m_3__47759__ .item {width:33.3333%;}
.col_m_4__47759__ .item {width:25%;}
.col_m_1__47759__ .item,
.col_m_2__47759__ .item2n,
.col_m_3__47759__ .item3n,
.col_m_4__47759__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__47759__ .item {padding:20px 15px;}
	.img_webzine__47759__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__47759__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__47759__ .caption > span {text-align:left;}

	.col_m_1__47759__ .item,
	.col_m_2__47759__ .item2n,
	.col_m_3__47759__ .item3n,
	.col_m_4__47759__ .item4n {clear:none;}

	.col_t_1__47759__ .item {width:100%;}
	.col_t_2__47759__ .item {width:50%;}
	.col_t_3__47759__ .item {width:33.3333%;}
	.col_t_4__47759__ .item {width:25%;}
	.col_t_5__47759__ .item {width:20%;}
	.col_t_6__47759__ .item {width:16.6666%;}
	.col_t_1__47759__ .item,
	.col_t_2__47759__ .item2n,
	.col_t_3__47759__ .item3n,
	.col_t_4__47759__ .item4n,
	.col_t_5__47759__ .item5n,
	.col_t_6__47759__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__47759__ .item {padding:25px 20px;}
	.img_webzine__47759__ .item:hover {background:#F4FFFF;}
    .img_webzine__47759__ .item a :hover{color:#3C5A91;}
	.img_webzine__47759__ .figure {margin-right:30px;}

	.col_t_1__47759__ .item{border:1px solid #dddddd;}
	.col_t_2__47759__ .item2n,
	.col_t_3__47759__ .item3n,
	.col_t_4__47759__ .item4n,
	.col_t_5__47759__ .item5n,
	.col_t_6__47759__ .item6n {clear:none;}

	.col_pc_1__47759__ .item {width:100%;}
	.col_pc_2__47759__ .item {width:50%;}
	.col_pc_3__47759__ .item {width:33.3333%;}
	.col_pc_4__47759__ .item {width:25%;}
	.col_pc_5__47759__ .item {width:20%;}
	.col_pc_6__47759__ .item {width:16.6666%;}
	.col_pc_1__47759__ .item,
	.col_pc_2__47759__ .item2n,
	.col_pc_3__47759__ .item3n,
	.col_pc_4__47759__ .item4n,
	.col_pc_5__47759__ .item5n,
	.col_pc_6__47759__ .item6n {clear:both;}
}

/*     47766 : 실선      */
.solid_line__47766__ {display:block;position:relative;width:100%;height:15px}
.solid_line__47766__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__47766__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__47766__ {height:20px}
}

/*     42696 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__42696__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__42696__ a {display:block}
.pm-banner_slide_css3__42696__ a img {vertical-align:bottom}
.pm-banner_slide_css3__42696__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     47768 : 실선      */
.solid_line__47768__ {display:block;position:relative;width:100%;height:15px}
.solid_line__47768__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__47768__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__47768__ {height:20px}
}

